MVN

com.github.japgolly.univeq : univeq_2.13

Maven & Gradle

Sep 08, 2022
7 usages
59 stars

univEq · univEq

<dependency>
    <groupId>com.github.japgolly.univeq</groupId>
    <artifactId>univeq_2.13</artifactId>
    <version>2.0.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.github.japgolly.univeq : univeq_2.13 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.0.1
  • Latest Release Candidate: 2.0.0-RC1

All Versions

Choose a version of com.github.japgolly.univeq : univeq_2.13 to add to Maven or Gradle - All Versions:

  • Version Updated
  • univeq_2.13-2.0.1

    Sep 08, 2022
  • univeq_2.13-2.0.0

    Oct 21, 2021
  • univeq_2.13-2.0.0-RC1

    Oct 18, 2021
  • univeq_2.13-1.6.0

    Aug 01, 2021
  • univeq_2.13-1.5.0

    Jul 22, 2021
  • univeq_2.13-1.4.0

    May 17, 2021
  • univeq_2.13-1.4.0-RC4

    Apr 28, 2021
  • univeq_2.13-1.4.0-RC3

    Apr 20, 2021
  • univeq_2.13-1.4.0-RC2

    Mar 16, 2021
  • univeq_2.13-1.4.0-RC1

    Mar 16, 2021
  • univeq_2.13-1.3.0

    Jan 14, 2021
  • univeq_2.13-1.2.1

    Apr 28, 2020
  • univeq_2.13-1.2.0

    Jan 19, 2020
  • univeq_2.13-1.1.0

    Jan 06, 2020
  • univeq_2.13-1.1.0-RC3

    Sep 01, 2019
  • univeq_2.13-1.1.0-RC2

    Sep 01, 2019
  • univeq_2.13-1.1.0-RC1

    Aug 18, 2019

How to add a dependency to Maven

Add the following com.github.japgolly.univeq : univeq_2.13 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.github.japgolly.univeq</groupId>
    <artifactId>univeq_2.13</artifactId>
    <version>2.0.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.github.japgolly.univeq : univeq_2.13 gradle dependency to your build.gradle file:

implementation 'com.github.japgolly.univeq:univeq_2.13:2.0.1'

Gradle Kotlin DSL: Add the following com.github.japgolly.univeq : univeq_2.13 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.github.japgolly.univeq:univeq_2.13:2.0.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.github.japgolly.univeq : univeq_2.13 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.github.japgolly.univeq" % "univeq_2.13" % "2.0.1"